using System.ComponentModel.DataAnnotations;

namespace BlazorServer.Data
{
    public class Aanmelding
    {
        [Required(ErrorMessage = "Het veld naam is verplicht")]
        [StringLength(16, ErrorMessage = "De naam is te lang")]
        public string Naam { get; set; }

        [Required(ErrorMessage = "Het veld e-mailadres is verplicht")]
        [DataType(DataType.EmailAddress)]
        public string EmailAdres { get; set; }
    }
}